DroidForums.net is the original Verizon Android Forum! Registered Users do not see these ads. Please Register - It's Free!
Results 1 to 3 of 3

Thread: HELP PLEASE "there is a problem parsing the package

  1. Senior Droid
    iamloco724's Avatar
    Member #
    705
    Join Date
    Nov 2009
    Posts
    138
    Phone
    Motorola Droid
    #1

    HELP PLEASE "there is a problem parsing the package

    i just got a replacment droid in the mail and im trying to install droidmod to easily root and when i download the apk for any version i get this error "there is a problem parsing the package"

    what do i do..i already set the setting to accept from unknown sources

    and i installed astro to try to install from there and when i go into package details it said could not open /sdcard/download/dmupdater1-11.apk as APK file


    does it matter that im on 2.0 and not 2.0.1
  2. Premium Member
    hookbill's Avatar
    Member #
    10332
    Join Date
    Nov 2009
    Location
    N.E. Ohio
    Posts
    19,575
    Liked
    17 times
    Phone
    Droid Bionic
    Premium Member
    #2
    Quote Originally Posted by iamloco724 View Post
    i just got a replacment droid in the mail and im trying to install droidmod to easily root and when i download the apk for any version i get this error "there is a problem parsing the package"

    what do i do..i already set the setting to accept from unknown sources

    and i installed astro to try to install from there and when i go into package details it said could not open /sdcard/download/dmupdater1-11.apk as APK file


    does it matter that im on 2.0 and not 2.0.1
    Yes, I would think that's your whole problem. And probably your phone won't update to do 2.1. Let me send you to the Rescue squad and see what they can do for you.
    Please be respectful. Respect is #1 here at DF Please read our Guidelines of Conduct
  3. RS Admin
    pc747's Avatar
    Member #
    18832
    Join Date
    Dec 2009
    Posts
    16,643
    Liked
    1699 times
    Phone
    moto droid
    Premium Member
    #3
    Yes you must be on 2.01 ....2.01 was where we was allowed to start rooting.

Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. Parsing error when trying to install HTC keyboard
    By rvasquez1989 in forum Android Hacks and Help
    Replies: 2
    Last Post: 02-25-2010, 11:12 AM
  2. I gotta a "MAIL" problem - help me - Pleez
    By butch350 in forum Android Tech Support
    Replies: 2
    Last Post: 01-29-2010, 03:54 PM
  3. Youtube App "Connection Problem: Http response 403" error
    By Graffin in forum Android Applications
    Replies: 0
    Last Post: 12-30-2009, 12:33 PM
  4. Irritating "problem loading widget" icon
    By roguearchon in forum Android Tech Support
    Replies: 1
    Last Post: 11-24-2009, 11:00 AM
  5. Google Contact Sync Problem - "Too Many Deletes"
    By Danthok in forum Android Tech Support
    Replies: 0
    Last Post: 11-20-2009, 12:51 PM

Search tags for this page

android there is a problem parsing the package
,
how to fix there is a problem parsing the package
,
phase error there is a problem parsing the package
,

problem parsing the package

,

there is a problem parsing the package

,
there is a problem parsing the package fix
,
there is a problem parsing the package gtp1000 fix
,
there was a problem parsing the package
,
trouble parsing package
,
what does problem parsing the package mean
Click on a term to search our site for related topics.
Find us on Google+